CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

    calibre-customize-vaihtoehdot

Mukauta calibrea lataamalla ulkoisia laajennuksia.

Aina kun annat calibre-customize:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

--add-plugin, -a
    Lisää laajennus määrittämällä polku laajennuksen sisältävään ZIP -tiedostoon.

--build-plugin, -b
    Laajennusten kehittäjille: Laajennuskansion polku. Tämä komento tekee laajennuksesta zip-tiedoston ja päivittää sen calibressa.

--customize-plugin
    Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

--disable-plugin
    Poista nimetty laajennus käytöstä

--enable-plugin
    Salli nimetty laajennus

--help, -h
    näytä tämä ohjeviesti ja poistu

--list-plugins, -l
    Listaa kaikki asennetut laajennukset

--remove-plugin, -r
    Poista valinnainen laajennus nimen perusteella. Ei vaikuta sisäänrakennettuihin laajennuksiin

--version
    näytä ohjelman versionumero ja poistu

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal